@charset "utf-8";
/* CSS Document */
#alertError,#accessError,#accessSucess{display: none;!important;}
/*CONTENEDOR*/
#contenedor{
	display:block;
}
h1{ font-size:140%;
}
h4{ font-size:100%;
}
/*MENU*/
#panel_top,#panel_down{
	width:100%;
	background-color:#fff;
	position:fixed;
	right:0%;
	text-align:center;
	z-index:5;
}
#panel_top{display:none;top:0%;}
#panel_down{display:block;bottom:0%;}

#panel_top_tabla,#panel_down_tabla{
	display:table;
	border-collapse:0px;
	border-spacing:0px;
	table-layout:fixed;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
#panel_top_fila,#panel_down_fila{
	display:table-row;
}
#A_top,#A_down,#B_down,#B_top,#C_down,#C_top,#D_down,#D_top,#logo_top,#logo_down{
	display:table-cell;
	text-align:center;
	padding:17px;
	border:0px;
	background-size:cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
}

#logo_top,#logo_down{
	padding-top:0px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
}
.enlace,.enlace:visited,.enlace:link{
	color:#333;
	font-size:small;
	text-decoration:none;
	font-weight:bold;
}
.enlace:hover, .enlace:active{
	color:#000;
	font-size:small;
	text-decoration:none;
	font-weight:bold;
}
/*PRIMER CONTENEDOR*/
#contenido1{
	position:absolute;
	left:0px;
	width:100%;
	top:0px;
	height:100%;
	z-index:0;
		background:url(includes/imagenes/main/fondo.jpg) no-repeat center center fixed;
		background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
}
#caja_contenido1{
	position: absolute;
	top: 5%;
	right: 200%;
	width: 40%;
	z-index: 1;
}
/*SEGUNDO CONTENEDOR*/
#contenido2{
	position:absolute;
	top:100%;
	left:0%;
	width:100%;
	height:100%;
	z-index:0;
		background:url(includes/imagenes/AboutUs/fondo.jpg) no-repeat center center fixed;
		background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
}
#caja1_contenido2{
	position:absolute;
	bottom:0%;
	width:80%;
	left:10%;
	background:url(includes/imagenes/AboutUs/blanco.png);
	z-index:1;
}
	#caja2_contenido2{
		text-align:center;
		margin:auto;
	}
	#caja3_contenido2{
		color:#000;
		text-align:justify;
		margin:auto;
		padding-left:5%;
		padding-right:5%;
		font-weight:normal;
	}
/*TERCER CONTENEDOR*/
#contenido3{
	position:absolute;
	top:200%;
	left:0%;
	height:100%;
	width:100%;
	z-index:0;
}

#columna_contenido3{
	position:absolute;
	top:0%;
	left:0%;
	width:20%;
	height:100%;
}
	/*CUADROS DE ACCION*/
	#cuadro1_contenido3,#cuadro2_contenido3,#cuadro3_contenido3,#cuadro4_contenido3{
		position:absolute;
		left:0%;
		height:23%;
		width:100%;
		cursor:pointer;
	}
	#cuadro1_contenido3{
		top:0%;
		height:31%;
		background-image:url(includes/imagenes/our_services/izq1.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			-o-background-size: cover;
	}
	#cuadro2_contenido3{
		top:31%;
		background-image:url(includes/imagenes/our_services/izq2.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			-o-background-size: cover;
	}
	#cuadro3_contenido3{
		top:54%;
		background-image:url(includes/imagenes/our_services/izq3.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			-o-background-size: cover;
	}
	#cuadro4_contenido3{
		top:77%;
		background-image:url(includes/imagenes/our_services/izq4.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			-o-background-size: cover;
	}

#contenedor1_contenido3,#contenedor2_contenido3,#contenedor3_contenido3,#contenedor4_contenido3{
	position:absolute;
	top:0%;
	right:0%;
	width:80%;
	height:100%;
}
#contenedor1_contenido3{
	background:url(includes/imagenes/our_services/fondo1.jpg) center center fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	display:block;
}
#contenedor2_contenido3{
	background:url(includes/imagenes/our_services/fondo2.jpg) center right fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	display:none;
}
#contenedor3_contenido3{
	background-color:#a8d3e3;
	display:none;
}
	#imagen_contenedor3_contenido3{
		top:0%;
		left:0%;
		width:100%;
		height:100%;
		background-image:url(includes/imagenes/our_services/fondo3.png);
		background-position:center top;
		background-repeat:no-repeat;
		
	}
#contenedor4_contenido3{
	background:url(includes/imagenes/our_services/fondo4.jpg) top center fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	display:none;
}
.barra_texto_contenido3{
	position:absolute;
	background-image:url(includes/imagenes/our_services/blanco.png);
	bottom:0%;
	width:80%;
	left:10%;
}
	.caja1_contenido3{
		text-align:center;
		margin:auto;
	}
	.caja2_contenido3{
		color:#000;
		text-align:justify;
		margin:auto;
		padding-left:5%;
		padding-right:5%;
	}
	
/*CUARTO CONTENEDOR*/

#contenido4{
	position:absolute;
	top:300%;
	left:0%;
	width:100%;
	height:100%;
	z-index:0;
}
#columna_contenido4{
	position:absolute;
	top:0%;
	left:0%;
	width:20%;
	height:100%;
}
	/*CUADROS DE ACCION*/
	#cuadro1_contenido4,#cuadro2_contenido4,#cuadro3_contenido4,#cuadro4_contenido4{
		position:absolute;
		left:0%;
		height:23%;
		width:100%;
		cursor:pointer;
	}
	#cuadro1_contenido4{
		top:0%;
		height:31%;
		background-image:url(includes/imagenes/markets/izq1.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			-o-background-size: cover;
	}
	#cuadro2_contenido4{
		top:31%;
		background-image:url(includes/imagenes/markets/izq2.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			-o-background-size: cover;
	}
	#cuadro3_contenido4{
		top:54%;
		background-image:url(includes/imagenes/markets/izq3.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			-o-background-size: cover;
	}
	#cuadro4_contenido4{
		top:77%;
		background-image:url(includes/imagenes/markets/izq4.jpg);
		background-repeat:no-repeat;
		background-position:center center;
		background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			-o-background-size: cover;
	}

#contenedor1_contenido4,#contenedor2_contenido4,#contenedor3_contenido4,#contenedor4_contenido4{
	position:absolute;
	top:0%;
	right:0%;
	width:80%;
	height:100%;
}
#contenedor1_contenido4{
	background:url(includes/imagenes/markets/fondo2.jpg) center right fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	display:block;
}
#contenedor2_contenido4{
	background:url(includes/imagenes/markets/fondo1.jpg) center right fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	display:none;
}
#contenedor3_contenido4{
	background:url(includes/imagenes/markets/fondo3.jpg) bottom center fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	display:none;
}
#contenedor4_contenido4{
	background:url(includes/imagenes/markets/fondo4.jpg) top center fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	display:none;
}
.barra_texto_contenido4{
	position:absolute;
	background-image:url(includes/imagenes/markets/blanco.png);
	bottom:0%;
	right:5%;
	width:40%;
	padding-bottom:1%;

}
	.caja1_contenido4{
		text-align:center;
		margin:auto;
	}
	.caja2_contenido4{
		color:#000;
		text-align:justify;
		margin:auto;
		padding-left:5%;
		padding-right:5%;
	}
	
/*CLASES ACTIVAS CONTENEDOR 3 Y 4*/
.celditas{
	position:absolute;
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	text-align:center;
	color:#FFF;
	display:table;
}
.celditas_main{
	position:absolute;
	top:20%;
	left:0%;
	width:100%;
	height:80%;
	text-align:center;
	color:#FFF;
	display:table;
}
.coloreado{
	 text-shadow: 0px 0px 5px black, 0px 0px 10px black;
	 font-size:110%;
	 display:table-cell;
	 vertical-align:middle;
	 -webkit-user-select: none;
	 -moz-user-select: none;
	 -khtml-user-select: none;
	 -ms-user-select:none;
}
/*QUINTO CONTENEDOR*/
#contenido5{
	position:absolute;
	top:400%;
	left:0%;
	width:100%;
	height:100%;
	z-index:0;
		background:url(includes/imagenes/contact/fondo.jpg) no-repeat center center fixed;
		background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
}
#caja1_contenido5,#caja2_contenido5{
	position:absolute;
	top:20%;
	width:50%;
	height:70%;
	z-index:1;
}
#caja1_contenido5{left:0%;}
	#fila1_caja1_contenido5{
		position:absolute;
		left:0%;
		width:100%;
		height:20%;
		z-index:2;
		text-align:center;
	}
	#columna1_caja1_contenido5,#columna2_caja1_contenido5{
		position:absolute;
		top:20%;
		height:80%;
		z-index:2;
	}
	#columna1_caja1_contenido5{left:10%;width:30%;}
	#columna2_caja1_contenido5{right:10%;width:50%;}
#caja2_contenido5{right:0%;}
	#fila1_caja2_contenido5{
		position:absolute;
		left:0%;
		width:100%;
		height:100%;
		z-index:2;
		text-align:center;
	}
#caja3_contenido5{
	position:absolute;
	bottom:0%;
	left:0%;
	width:100%;
	height:5%;
	z-index:1;
	background-color:#CCC;
	text-align:center;
	font-size:small;
	font-weight:bold;
	padding:0px;
	padding-top:1%;
	margin:0px auto;
}

/*ESTILOS FORMULARIO*/
.celda{
	background:#FFF;
	width: 90%;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	color:#585757;
	font-weight:bold;
}
.select{
	background:#FFF;
	width: 100%;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:10px;
	padding-right:0px;
	color:#585757;
	font-weight:bold;
}
.fuente{
	padding-bottom:3px;
	padding-top:3px;
}
.PRECARGA{
	display:none;
}
#progreso{
	position:absolute;
	top:10%;
	right:5%;
	width:30%;
}

